Subject: Re: Sonomi status
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: AFIG <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 29 Jul 2020 00:59:38 -0700 (MST)

Hi Sara, 

I did not get any time to work with her yesterday due to calls throughout the day. However, I manage to explain the ticketing procedure and a part of Zendesk. The real test would be today if she remember's the ticketing procedure and implements them. 

I will update you by tomorrow how she is doing. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "AFIG" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, July 29, 2020 1:10:33 PM 
Subject: Sonomi status 

Hi Pritish, 

Could you update me with the Somoni’s status? 

As agreed, we have until Friday to evaluate her and if it’s not working, we won’t continue with her. 

Thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​